html,body {
  margin: 0;
	font-family: 'bs-regular';
  font-size: 16px;
}
a,a:visited,a:focus,a:hover{
  color: #000;
  text-decoration: none;
}
b,strong{
	font-weight: normal;
	font-family: 'bs-medium';
}
.desktop{
  display: none;
}
.nav{
	display: block;
    border: none;
}
.cck-plr{
	padding: 0!important;
}
.filtre .datepicker{
	width:85px!important;
}
h4{
	font-family:'bs-medium';
	font-size: 1.2em;
}
.ml-2 {
  margin-left: .5rem!important;
}
.mw-w100{
	max-width: 100%;
}
.flexCenter{
	display: flex;
	justify-content: center;
}
.encart{
	width: 100%;
	max-width: 400px;
}
.btn-primary{
	background-color: #e2deaf!important;
	border-color: #e2deaf!important;
	color: #000!important;
}
.btn-primary:hover{
	background-color: #faf9e7!important;
	border-color: #faf9e7!important;
}
:root {
    --header-height: 135px;
    --header-left:15px;
    --header-top:70px;
    --bandeaux-height:130px;
    --bandeau-left:0;
    --bandeau-width:100%;
    --map-height:450px;
    --mois-height: 25px;
    --mois-left:25px;
    --mois-top: 20px;
    --du_livre-height: 25px;
    --du_livre-left: 75px;
    --du_livre-top: 55px;
    --en_bretagne-height: 25px;
    --en_bretagne-left: 25px;
    --en_bretagne-top: 90px;
    --date-height: 45px;
    --date-top: 10px;
    --date-left: 235px;
    --breton-height: 20px;
    --breton-top:60px;
    --breton-right: 10px;
    --gallo-height: 20px;
    --gallo-top:95px;
    --gallo-right: 15px;
    --sol1-width: 180px;
    --sol1-left: -20px;
    --sol1-top: -40px;
    --sol2-width: 180px;
    --sol2-left: 161px;
    --sol2-top: 12px;
    --coul-header:#faf9e7;
    --noir1:#212529;
    --vert:#00a99d;
    --rose:#f7cadd;
    --bleu:#00a99d;
    --jaune:#ffec00;
    --bleuclair:#cbe5e2;
    --survol:#e2deaf;
    --intro-duree:1s;
    --bandeau-duree:12s;
    --fen_details-width:75%;
    --fen_filtres-width:75%;
    --evenement-height: 270px;
    --evenements-padding:28px;
  }
@media (min-width: 600px) {
  :root {
      --header-height: 200px;
      --header-left:30px;
      --header-top:70px;
      --bandeaux-height:150px;
      --bandeau-left:10%;
      --bandeau-width:fit-content;
      --map-height:500px;
      --mois-height:40px;
      --mois-left:45px;
      --mois-top: 27px;
      --du_livre-height: 40px;
      --du_livre-left: 100px;
      --du_livre-top: 82px;
      --en_bretagne-height: 40px;
      --en_bretagne-left: 45px;
      --en_bretagne-top: 137px;
      --date-height: 80px;
      --date-top: 30px;
      --date-left: 350px;
      --breton-height: 50px;
      --breton-top:45px;
      --breton-right: 15px;
      --gallo-height: 50px;
      --gallo-top:125px;
      --gallo-right: 35px;
      --fen_details-width:50%;
      --fen_filtres-width:50%;
      --evenements-padding:42px;
    }
	.portrait{
		width: 40%!important;
	}
}
@media (min-width:910px) {
  :root {
      --header-height: 285px;
      --header-left:30px;
      --header-top:65px;
      --bandeau-left:20%;
      --mois-height: 57px;
      --mois-left:45px;
      --mois-top: 37px;
      --du_livre-height: 57px;
      --du_livre-left: 120px;
      --du_livre-top: 115px;
      --en_bretagne-height: 57px;
      --en_bretagne-left: 45px;
      --en_bretagne-top: 193px;
      --date-height: 93px;
      --date-top: 48px;
      --date-left: 484px;
      --breton-height: 65px;
      --breton-top: 46px;
      --breton-right: 25px;
      --gallo-height: 71px;
      --gallo-top: 180px;
      --gallo-right: 40px;
      --sol1-width: 325px;
      --sol1-left: -20px;
      --sol1-top: -100px;
      --sol2-width: 325px;
      --sol2-left: 304px;
      --sol2-top: 10px;
      --sol3-left: 600px;
      --sol3-top: -180px;
      --sol3-height: 325px;
      --sol3-width: 656px;
      --evenement-height: 250px;
    }
    .desktop{
      display: inherit;
    }
    .bandeau{
      font-size: 2em!important;
    }
}
#ppms_cm_popup_overlay {
    background-color: rgba(255, 255, 255, 0.9) !important;
    box-shadow: 0px -2px 5px 1px rgba(0, 0, 0, 0.1) !important;
}

#ppms_cm_header, #ppms_cm_paragraph_1, #ppms_cm_popup_content, #ppms_cm_popup_content, #ppms_cm_main_text {
    text-align: center !important;
    font-family: 'bs-regular' !important;
    font-weight: normal !important;
    font-size: 1em !important;
}

#ppms_cm_header {
    display: none !important;
}

#ppms_cm_footer {
    display: none !important;
}

#ppms_cm_popup {
    background-color: transparent !important;
    display: block !important;
}

#popup-link {
    font-family: 'bs-regular' !important;
    font-weight: normal !important;
    font-size: 1em !important;
}

#ppms_cm_centered_buttons {
    justify-content: center !important;
    padding: 1em 0 2em 0 !important;
}

#ppms_cm_agree-to-all, #ppms_cm_disagree, #ppms_cm_open-popup {
    padding: 0.25rem 0.5rem !important;
    font-size: .875rem !important;
    line-height: 1.5 !important;
    border-radius: 0.2rem !important;
    font-family: 'bs-regular' !important;
    font-weight: normal !important;
}

#ppms_cm_agree-to-all {
    color: #fff !important;
    background-color: #28a745 !important;
    border-color: #28a745 !important;
}

#ppms_cm_disagree {
    color: #fff !important;
    background-color: #6c757d !important;
    border-color: #6c757d !important;
}
.mr-1{
	margin-right: 1em;
}
.sep-main{
	display: none;
}
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.header_visu{
	background-image: url("../img/header/2026_xl.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	padding-bottom: 25% !important;/* Proportions : largeur 4 x hauteur 1*/
}
main{
  width: 100%;
  text-align: center;
  overflow: hidden;
}
main .icons{
	display: none;
}
footer{
  background-color: #edf0f3;
  padding: var(--header-left);
}
.menu-admin{
	width:300px;
	position: absolute;
	right: 0;
	top: 0px;
	z-index: 130;
}
.menu-admin-header{
	width: 100%;
	height: 25px;
	padding-right: 1em;
	text-align: right;
	color: #FFF;
	font-size: 0.9em;
}
.menu-admin-header:hover{
	cursor: pointer;
}
.menu-admin-cont{
	display: none;
	background-color: #CCC;
	min-height: 200px;
}
.menu-admin-cont a{
	display: block;
}
.menu-admin-cont .nav{
	text-align: left;
	font-size: 0.9em;
	padding: 1em;
}
.menu-admin:hover .menu-admin-cont{
	display: block;
}
.my-div-icon{
  width: 40px!important;
  height: 40px!important;
  border: 2px solid #000;
  border-radius: 20px;
  top:-50px!important;
  left: -14px!important;
}
#partenaires{
  text-align: right;
	margin-top: 1em;
}
.part{
  display: inline-block;
  height: 32px;
  width: auto;
  margin-left: 15px;
}
.part.h1{
  height: 45px;
}
.part img{
  height: 100%;
	max-width: 110px;
}
#liens{
  text-transform:uppercase;
}
#liens a{
  transition: margin 0.3s;
}
#liens a:hover{
  margin-left: 10px;
  transition: margin 0.3s;
}
#liens .llb{
  font-size: 1.2em;
  font-family: 'bs-semibolditalic';
}
#liens .mentions{
  font-family: 'bs-italic';
  color: #9d9d9c;
}
#background{
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: multiply;
  width: 100%;
  height: 800px;
  overflow: hidden;
}
#bandeaux{
  position: relative;
  width: 100%;
  height: var(--bandeaux-height);
  text-align: center;
  z-index: 20;
  mix-blend-mode: darken;
  overflow: hidden;
}
#bandeaux.sep{
  margin-top:calc(var(--header-height) - 100px);
}
.bandeau{
  position: absolute;
  user-select: none;
  left: 100%;
  width: var(--bandeau-width);
  opacity: 0;
  display: block;
  font-family: 'bs-italic';
  font-size: 1.5em;
  line-height: 1.2em;
  text-align: left;
  animation-name:anim-bandeau;
  animation-duration: var(--bandeau-duree);
  /*animation-timing-function: linear;*/
  animation-iteration-count: infinite;
  transition: background-color 0.5s;
}
.bandeau:hover{
	background-color: var(--survol)!important;
}
.bandeau-texte{
  margin: var(--header-left);
}
.bandeau.bg-rose:hover{
  /*background-color: var(--bleuclair);*/
}
.bandeau.bg-bleuclair:hover{
  /*background-color: var(--rose);*/
}
.bandeau.bg-bleuclair{
  animation-delay: calc(var(--bandeau-duree) / 2);
}
@keyframes anim-bandeau {
  0% {
    left: 100%;
    opacity: 0;
  }
  3% {
    left:var(--bandeau-left);
    opacity: 1;
  }
  48% {
    left:var(--bandeau-left);
    opacity: 1;
  }
  51% {
    left:-100%;
    opacity: 0;
  }
  99% {
    left:-100%;
    opacity: 0;
  }
  100% {
    left: 100%;
    opacity: 0;
  }
}
.bg-rose{
  background-color: var(--rose)!important;
}
.bg-bleuclair{
  background-color: var(--bleuclair)!important;
}
.bg-vert{
	background-color: var(--vert)!important;
}
#header {
  background-image: inherit;
position: relative;
left: inherit;
top: inherit;
  /*animation-name:intro;
  animation-duration: var(--intro-duree);*/
  z-index: 10;
  overflow: hidden;
  mix-blend-mode: multiply;
}
.barre-noire {
  position: sticky;
  width: 100%;
  height: 15px;
  background-color: #000;
	z-index: 100;s
}
.barre-noire.connect{
	height: 1.4em;
}
.barre-noire.connect a:hover{
	color: blue!important;
}
#topinfos{
  display: flex;
  position: relative;
  z-index: 10;
  font-family: 'bs-semibolditalic';
  align-items: center;
  justify-content: flex-end;
  padding-right: var(--header-left);
  padding-top: 10px;
}
#pres {
  font-size: 0.9em;
  letter-spacing: 1px;
	padding-left: 1em;
    line-height: 1.3em;
}
#pres a:hover span{
	cursor: pointer;
	opacity: 0.6;
}
#pres a.spec span{
  color:var(--vert);
}
#insta, #fb{
  margin-left: 10px;
}
#insta svg, #fb svg{
  height: 32px;
}
#insta:hover svg, #fb:hover svg{
  fill:var(--vert);
}
#contenu{
  display: inline-block;
  position: relative;
  text-align: left;
  padding: 0 var(--header-left);
  width: calc(100% - var(--header-left) - var(--header-left));
  min-height: 400px;
  max-width: 1400px;
}
#carte{
}
#carte .infos{
  font-family: 'bs-mediumitalic';
  text-align: right;
  font-size: 1.6em;
  letter-spacing: 1px;
  line-height: 1.3em;
  padding-bottom: 0.5em;
}
#carte .carte{
  position: relative;
  overflow: hidden;
}
#map {
  height: var(--map-height);
  background: black;
}
#fenDetail{
  position: absolute;
  top: 0;
  width: var(--fen_details-width);
  height: 100%;
  background-color: rgba(255,255,255,0.9);
  z-index: 1000;
  padding: 20px;
}
.close{
  position: absolute;
  width: 20px;
  height: 20px;
  right:20px;
  top: 15px;
}
.close:hover .cls-2, .close:hover .cls-2-1{
  stroke: var(--bleu);
}
#fenFiltres{
  position: absolute;
  top: 0;
  width: var(--fen_filtres-width);
  height: 100%;
  background-color: var(--bleuclair);
  z-index: 1000;
  padding: 10px 20px 20px;
overflow: scroll;
}
#fenFiltresProg{
  position: absolute;
  width: var(--fen_filtres-width);
  height: auto;
  background-color: var(--bleuclair);
  z-index: 1000;
  padding: 40px 20px 20px;
}
.aff-filtres{
  position: absolute;
  z-index: 1000;
  width: 40px;
  height: 35px;
  left:20px;
  top: 20px;
}
.aff-filtres:hover svg{
  fill: var(--jaune);
}
.aff-filtresProg{
  position: absolute;
  z-index: 1000;
  width: 40px;
  height: 35px;
  right:31px;
  top: 95px;
}
.aff-filtresProg:hover svg{
  fill: var(--jaune);
}
.btn-affiche{
	padding:5px 10px;
	border: 2px solid #000;
}
.btn-affiche:disabled{
	color: #CCC;
	border-color: #CCC;
}
.filtres-res{
	margin-top: 1em;
	height: 2em;
}
.detail-cont{
	height: 100%;
}
.detail-cont .ville{
  font-family: 'bs-semibold';
  font-size: 1.4em;
  letter-spacing: 1px;
	height: 2em;
}
#resultats{
	height: calc(100% - 2em);
	padding-bottom: 1em;
	overflow: scroll;
}
.evt-niv1{
  display: block;
  line-height: 1.3em;
  font-size: 1.1em;
  border-top:1px solid #000;
  padding-top: 10px;
  margin-top: 0.5em;
  letter-spacing: 1px;
}
.evt-niv1:last-child{
	padding-bottom: 0.5em;
    border-bottom: 1px solid #000;
}
.evt-niv1 p{
  margin: 0;
}
.evt-niv1 .date{
  font-family: 'bs-medium';
}
.evt-niv1 .lieu{
  font-family: 'bs-medium';
  color: var(--bleu);
}
.evt-niv1 .evt{
  font-family: 'bs-light';
}
.evt-niv2 .txt{
  font-size: 0.9em;
  font-family: 'bs-light';
}
.evt-pratique{
	margin-top: 2em;
	line-height: 1.2em;
}
.evt-pratique .row{
	padding: 0!important;
}
.hideDetail{
  right:calc(var(--fen_details-width) * -1);
  transition: right 0.5s;
}
.showDetail{
  right:0px;
  transition: right 0.3s;
}
.hideFiltres{
  left:calc(var(--fen_filtres-width) * -1);
  transition: left 0.5s;
}
.showFiltres{
	opacity: 1;
  left:0px;
  transition: all 0.3s;
}
.hideFiltresProg{
	opacity: 0;
  right:calc(var(--fen_filtres-width) * -1);
  transition: all 0.5s;
}
.showFiltresProg{
  right:0px;
  transition: right 0.3s;
}
.leaflet-top {
  top: inherit!important;
    bottom: 0!important;
}
.leaflet-top .leaflet-control {
  margin-top: 0!important;
  margin-bottom: 10px!important;
}
.pave-link{
  display: inline-block;
  padding: 40px;
  background-color: var(--jaune);
  font-family: 'bs-mediumitalic';
  font-size: 2em;
  text-align: center;
  transition: padding 0.2s;
  user-select: none;
}
.pave-link:not(.freeze):hover{
  background-color: var(--survol);
  padding-right: 35px;
  transition: padding 0.2s;
}
.pave-link.freeze, .pv2{
  margin: 0 0 0.5em -12px;
}
.pave-link:hover .fleche-link{
  margin-right: 15px;
  transition: margin 0.2s;
}
.fleche-link{
  width: 30px;
  margin-left: -10px;
  margin-right: 10px;
  transition: margin 0.2s;
  animation-name: anim-fleche;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}
.fleche-link.retour{
  transform:rotate(180deg);
}
.pave-link.retour{
  margin-left: -12px;
}
.pave-link.type2{
	background-color: var(--bleuclair)!important;
}
.pave-link.type2:hover {
    background-color: var(--survol)!important;
}
.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}
.video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.dspn{
	display: none;
}
@keyframes anim-fleche {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes intro {
  0% {
    width: 100%;
    height:100%;
    top:0px;
    left: 0px;
  }
  50% {
    width: 100%;
    height:100%;
    top:0px;
    left: 0px;
  }
  100% {
    width:calc(100% - var(--header-left) - var(--header-left));
    height:var(--header-height);
    top:var(--header-top);
    left:var(--header-left);
  }
}
#logo{
  width: calc(100% - 84px);
  height: calc(100% - 70px);
  margin-left: 42px;
  margin-top: 35px;
  background-image: url(../img/general/logo_desk.svg);
  background-repeat: no-repeat;
  display: none;
}
#mois{
  position: absolute;
  top: var(--mois-top);
  left: var(--mois-left);
  height: var(--mois-height);
  animation-name:anim1;
  animation-duration: 1.5s;
}
#du_livre{
  position: absolute;
  top: var(--du_livre-top);
  left: var(--du_livre-left);
  height: var(--du_livre-height);
  animation-name:anim2;
  animation-duration: 1.5s;
}
#en_bretagne{
  position: absolute;
  top: var(--en_bretagne-top);
  left: var(--en_bretagne-left);
  height: var(--en_bretagne-height);
  animation-name:anim3;
  animation-duration: 1.5s;
}
#date{
	display: none;
  position: absolute;
  top: var(--date-top);
  left: var(--date-left);
  height: var(--date-height);
  animation-name:anim4;
  animation-duration: 1.5s;
}
#breton{
  position: absolute;
  top: var(--breton-top);
  right: var(--breton-right);
  height: var(--breton-height);
  animation-name:anim5;
  animation-duration: 1.5s;
}
#gallo{
  position: absolute;
  top: var(--gallo-top);
  right: var(--gallo-right);
  height: var(--gallo-height);
  animation-name:anim6;
  animation-duration: 1.5s;
}
.tal{
  text-align: left;
}
.tar{
  text-align: right;
}
.tac{
	text-align: center;
}
.mgb05{
  margin-bottom: 0.5em;
}
.mgb1{
  margin-bottom: 1em;
}
.mgt05{
  margin-top: 0.5em;
}
.mgt1{
  margin-top: 1em;
}
@keyframes anim1 {
  0% {left: -200px;opacity: 0;}
  40% {left: var(--mois-left);opacity: 1;}
  100% {left: var(--mois-left);opacity: 1;}
}
@keyframes anim2 {
  0% {left: -400px;opacity: 0;}
  10% {left: -400px;opacity: 0;}
  60% {left: var(--du_livre-left);opacity: 1;}
}
@keyframes anim3 {
  0% {left: -550px;opacity: 0;}
  30% {left: -550px;opacity: 0;}
  90% {left: var(--en_bretagne-left);opacity: 1;}
}
@keyframes anim4 {
  0% {opacity: 0;top: -100px}
  40% {opacity: 0;top: -100px}
  100% {opacity: 1;top: var(--date-top)}
}
@keyframes anim5 {
  0% {opacity: 0}
  40% {opacity: 0}
  90% {opacity: 1}
}
@keyframes anim6 {
  0% {opacity: 0}
  50% {opacity: 0}
  100% {opacity: 1}
}
#background img{
  position: absolute;
}

#background .sol1{
  width: var(--sol1-width);
  left: var(--sol1-left);
  top: var(--sol1-top);
  /*filter: hue-rotate(307deg) saturate(10);
  transform: rotate(180deg);*/
}
#background .sol2{
  width: var(--sol2-width);
  left: var(--sol2-left);
  top: var(--sol2-top);
}
.sol3{
  position: absolute;
  z-index: -10;
  left: var(--sol3-left);
  top: var(--sol3-top);
  height: var(--sol3-height);
  width: var(--sol3-width);
}
.sol4{
  position: absolute;
  z-index: -10;
  height: var(--sol3-height);
  width: var(--sol3-width);
  bottom: 0px;
  left: -300px;
}
.filtre{
  font-size: 1em;
  font-family: 'bs-regular';
  letter-spacing: 1px;
  color: #000;
  line-height: 1.3em;
  margin-top: 1em;
}
.filtre input[type="checkbox"] {
  width: 0.8em;
  height: 0.8em;
  background-color: transparent;
  border-radius: 50%;
  vertical-align: middle;
  border: 1px solid #000;
  appearance: none;
  -webkit-appearance: none;
  outline: none;
  cursor: pointer;
}
.filtre input[type="checkbox"]:checked {
    background-color: var(--bleu);
}
.filtre .titre{
  font-family: 'bs-bold';
  margin: 0;
}
.choix {
  display: inline-block;
}
.filtre .choix:not(:last-child) {
  margin-right: 0.6em;
}
.choix input, .choix span{
  display: inline-block;
}
.choix span{
  margin-left: 0.3em;
}
.choix label{
  display: flex;
  align-items: baseline;
}
.sep-main{
  height: calc(var(--header-height) + 20px);
}
.sep-main2{
  height: 1em;
}
.sep-main3{
  height: 100px;
}
.box{
  position: relative;
  display: inline-block;
  padding: var(--evenements-padding);
  padding-top: 0px;
  width: 100%;
  max-width: 1400px;
  text-align: left;
}
#cont-events{
	min-height: calc(var(--evenement-height) * 2);
}
.evenement{
  height: var(--evenement-height);
  text-align: left;
  font-size: 1.2em;
  letter-spacing: 1px;
  line-height: 1.1em;
}
.evenement > .row{
  height: 100%;
  padding: 1em 0;
  background-color:var(--coul-header);
  mix-blend-mode: darken;
  transition:background-color 0.5s;
}
.evenement:hover > .row{
  background-color: var(--jaune)!important;
  transition:background-color 0.2s;
}
.evt-texte{
  height: 100%;
  text-align: right;
}
.evt-visuel{
	background-color: #CCC;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 100%;
}
.date{
  font-family: 'bs-mediumitalic';
}
.titre{
  font-family: 'bs-mediumitalic';
}
.type{
  font-family: 'bs-mediumitalic';
  color: #FFF;
  background-color: #000;
  width: fit-content;
  display: inline-block;
  padding: 0 5px;
}
.lieu{
  font-family: 'bs-lightitalic';
}
.genre, .public{
	font-size: 0.6em;
    display: inline-block;
    background-color: var(--survol);
    padding: 0 10px;
	font-family: 'bs-medium';
	text-transform: uppercase;
	user-select: none;
}
.public{
	background-color: var(--bleuclair);
}
.adresse{
	padding: 0 0 0 10px;
    border-left: 7px solid var(--bleuclair);
}
.evt-infos{
	margin-top: 5px!important;
}
.evt-infos span:not(:first-child){
	margin-left: 1em;
}
.visuel-principal{
  width: 100%;
  max-width: 700px;
}
.portrait{
	width: 70%;
	max-width: none;
}
.box-evt > .row{
  background-color: var(--coul-header);
  padding: 2em 1.5em;
}
.box-auteur > .row{
	background-color: var(--bleuclair);
}
.box-auteur .adresse{
	border-left: 7px solid var(--survol)!important;
}
.box-auteur{
	font-family: 'bs-regular'!important;
}
.evt-header{
  margin: 1em 0;
  font-size: 1.5em;
  line-height: 1.3em;
  letter-spacing: 1px;
}
.evt-body{
  font-family: 'bs-regular';
  font-size: 1.1em;
  line-height: 1.3em;
}
.evt-body a[href*="/auteurs/"]{
	font-family: 'bs-semibold';
	border-bottom:3px dotted var(--jaune);
}
.plus-info{
	display: inline-block;
    width: fit-content;
    padding: 2px 6px;
    margin-top: 0.5em;
    background-color: var(--jaune);
    font-family: 'bs-medium';
    font-size: 0.8em;
}
.plus-info:hover{
  background-color: var(--survol);
}
.fl-droite{
  display: inline-block;
  width: 1em;
  height: 0.8em;
  margin-right: 0.4em;
  background-image: url(../img/general/fleche.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
.presentation{
	padding: 1em;
	background-color: var(--coul-header);
	font-family: 'bs-regular';
	font-size: 1.1em;
	letter-spacing: 1px;
	padding-right: 3em;
}
.presentation .intro{
	font-size: 1.2em;
	font-family: 'bs-mediumitalic';
	color: var(--vert);
	margin-bottom: 1em;
}
.presentation a:hover{
	color:var(--vert)!important;
}
.note{
	font-family: 'bs-mediumitalic';
	font-size: 0.7em;
}
.mentions{
	font-size: 0.8em;
}
.affiche{
	float: right;
	width: 100%;
	max-width: inherit;
	margin:0 0 20px 20px;
}
.clearfix::after { 
	content: ""; 
	display: block; 
	clear: both; 
}
.bloc_orga{
	background-color: #EEE;
	padding: 1em;
	border-radius: 0.5em;
}
.bloc_orga a, .bloc_orga button{
	display: inline-block;
	margin-right: 1em;
}
.bloc_intro{
	background-color: #000;
	color: #FFF;
}
.bloc_intro a{
	color: #FFF;
}
#form_aide .table {
	width: 100%;
	max-width: 700px;
	font-size: 0.8em;
	line-height: 1.1em;
	border: none;
	text-align: left;
}
#form_aide .table td{
	border: 1px solid #000;
	padding: 0.5em;
}
#form_aide .table th{
	border: 1px solid #000;
	padding: 0.5em;
	background-color: var(--coul-header);
}
#form_aide .table td.inputtd{
	background: var(--coul-header);
	width:100px;
	min-width: 100px;
}
#form_aide .table h4{
	margin-bottom: 0!important;
}
#form_aide .cck_site {
	margin-top: 1em;
}
.bloc_champs{
	background-color: #EEE;
	padding: 1em;
	text-align: left;
}
.clignote{
	animation: clignote 1s infinite;
}
@keyframes clignote{
	0%   { opacity:1; }
	20%   {opacity:0; }
	30%   {opacity:1; }
  	40% { opacity:1; }
}
@media only screen and (max-width: 600px) {
.header_visu{
	background-image: url("../img/header/2026_phone.jpg");
	padding-bottom: 66.67% !important;/* Proportions : largeur 3 x hauteur 2*/
}
}
@media (max-width:767px){
  .evenement:nth-child(2n) > .row {
    background-color: #FFF;
  }
	#header{
		background-size: 60%;
	background-position: 20px;
	}
}
@media (min-width:600px){
	.affiche{
		max-width: 300px;
	}
	#pres{
		padding-left: 0px;
		line-height: inherit;
	}
}
@media (min-width:768px){
  #pres {
    font-size: 1.1em;
  }
  #insta{
    margin-left: 20px;
  }
  .evenement:nth-child(4n-1) > .row, .evenement:nth-child(4n) > .row{
    background-color: #FFF;
  }
  .box{
    display: inherit;
    left: 120px;
    width: calc(100% - 120px);
  }
  .evenement{
    font-size: 1.2em;
    line-height: 1.2em;
  }
  .evt-body{
    padding-right: 100px;
  }
  #carte .infos {
    padding-top: 2em;
  }
	#partenaires{
		margin-top: 0;
	}
	.plus-info{
		margin-top: 0em;
		float: right;
	}
}
@media (min-width:1200px){
  .box{
    display: inherit;
    left: 273px;
    width: calc(100% - 273px);
  }
}
/* jquery UI */
.ui-state-active .ui-icon, .ui-button:active .ui-icon, .ui-icon-triangle-1-e {
  display: none!important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
  background: transparent!important;
}
.ui-accordion .ui-accordion-header {
    margin-top: 1em!important;
    padding: inherit!important;
    padding-top: 0.5em!important;
    font-size: inherit!important;
    border:inherit!important;
    border-top: 1px solid #000!important;
    border-radius: 0!important;
}
.ui-accordion .ui-accordion-content {
    padding-left: 0!important;
}
.ui-widget-content {
    border: none!important;
    background: transparent!important;
    color: inherit!important;
}
